<!DOCTYPE html>
<html>
<body>
<section>
    <h1>My First Heading</h1>
    <h1>This is heading 1</h1>
    <h2>This is heading 2</h2>
    <h3>This is heading 3</h3>
    <p>My first paragraph.</p>
    <p>This is a paragraph.</p>
    <p>This is another paragraph.</p>
    <a href="https://www.w3schools.com">This is a link</a>
    <img src="w3schools.jpg" alt="W3Schools.com" width="104" height="142"> 
</section>


<section>
    <h1>WWF</h1>
    <p>The World Wide Fund for Nature (WWF) is an international organization working on issues regarding the conservation, research and restoration of the environment, formerly named the World Wildlife Fund. WWF was founded in 1961.</p>
    </section>
    
    <section>
    <h1>WWF's Panda symbol</h1>
    <p>The Panda has become the symbol of WWF. The well-known panda logo of WWF originated from a panda named Chi Chi that was transferred from the Beijing Zoo to the London Zoo in the same year of the establishment of WWF.</p>
</section>
<section>
    <h1>Heading 1 is added</h1>
    <h2>Heading 2 is added</h2>
</section>



</body>
</html>
